Which version of CA LDAP is compatible for CA Top Secret r16

Document ID : KB000091725
Last Modified Date : 16/04/2018
Show Technical Document Details
Introduction:
Which version of CA LDAP is compatible for CA Top Secret r16?
Question:
Which version of CA LDAP is compatible for CA Top Secret r16?
Answer:
CA LDAP r15.1 is required for CA Top Secret r16 compatibility.